<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    1.0
datum productie			januari 2018
aanpassing door		Nelleke van der Meer (EDM), Rik Hoeflaak (architectuur), Guido Matthijsen (I&C), Joshua Mousha (Tibco)
doelgroep					PostNL

  	
   -->
<xsd:schema xmlns:me1="urn:postnl/mail/meta/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/notifyoperatorordertransport/1" xmlns:oot1="urn:postnl/mail/operatorordertransport/1" targetNamespace="urn:postnl/mail/notifyoperatorordertransport/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="https://postnl.sharepoint.com/sites/bit/a/Canonical%20Schema%20PostNL/Canonical%20Schema%20PostNL%20(XSD)/Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/operatorordertransport/1" schemaLocation="https://postnl.sharepoint.com/sites/bit/a/Canonical%20Schema%20PostNL/Canonical%20Schema%20PostNL%20(XSD)/Nouns/NounsOntwikkeling/OperatorOrderTransport1.xsd"/>
	<xsd:element name="NotifyOperatorOrderTransport" type="NotifyOperatorOrderTransportType">
		<xsd:annotation>
			<xsd:documentation>BLA.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="NotifyOperatorOrderTransportType">
		<xsd:complexContent>
			<xsd:extension base="me1:BusinessDocumentMessageHeaderType">
				<xsd:sequence>
					<xsd:element name="DataArea" type="OperatorOrderTransportDataAreaType">
						<xsd:annotation>
							<xsd:documentation>De operaties uitgevoerd op de data. Verschil met OAGIS: Oagis maakt 1 BOD per operatie, in deze BOD structuur kunnen alle operaties worden aangegeven die van toepassing zijn op het Noun. In dit voorbeeld dus alle mogelijke door door OAGIS gedefinieerd zijn; in de praktijk zullen het enkele operaties zijn. </xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="OperatorOrderTransportDataAreaType">
		<xsd:sequence>
			<xsd:element ref="me1:Notify" minOccurs="0"/>
			<xsd:element ref="oot1:OperatorOrderTransport" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
